import 'package:flutter/widgets.dart';

class FilledAntdIconsData extends IconData {
  const FilledAntdIconsData(int code)
      : super(
          code,
          fontFamily: 'FilledAntdIcons',
          fontPackage: 'flutter_antd_icons',
        );
}

class OutlinedAntdIconsData extends IconData {
  const OutlinedAntdIconsData(int code)
      : super(
          code,
          fontFamily: 'OutlinedAntdIcons',
          fontPackage: 'flutter_antd_icons',
        );
}

/// Identifiers for the ant design icons.
///
/// Use with the [Icon] class to show specific icons.
///
/// See also:
///
///  * [Icon]
///  * [IconButton]
///  * <https://ant.design/components/icon/>
class AntdIcons {
  /// Filled ant design icon named "account_book_filled"
  static const IconData account_book_filled = FilledAntdIconsData(61697);

  /// Filled ant design icon named "alert_filled"
  static const IconData alert_filled = FilledAntdIconsData(61698);

  /// Filled ant design icon named "alipay_circle_filled"
  static const IconData alipay_circle_filled = FilledAntdIconsData(61699);

  /// Filled ant design icon named "alipay_square_filled"
  static const IconData alipay_square_filled = FilledAntdIconsData(61700);

  /// Filled ant design icon named "aliwangwang_filled"
  static const IconData aliwangwang_filled = FilledAntdIconsData(61701);

  /// Filled ant design icon named "amazon_circle_filled"
  static const IconData amazon_circle_filled = FilledAntdIconsData(61702);

  /// Filled ant design icon named "amazon_square_filled"
  static const IconData amazon_square_filled = FilledAntdIconsData(61703);

  /// Filled ant design icon named "android_filled"
  static const IconData android_filled = FilledAntdIconsData(61704);

  /// Filled ant design icon named "api_filled"
  static const IconData api_filled = FilledAntdIconsData(61705);

  /// Filled ant design icon named "apple_filled"
  static const IconData apple_filled = FilledAntdIconsData(61706);

  /// Filled ant design icon named "appstore_filled"
  static const IconData appstore_filled = FilledAntdIconsData(61707);

  /// Filled ant design icon named "audio_filled"
  static const IconData audio_filled = FilledAntdIconsData(61708);

  /// Filled ant design icon named "backward_filled"
  static const IconData backward_filled = FilledAntdIconsData(61709);

  /// Filled ant design icon named "bank_filled"
  static const IconData bank_filled = FilledAntdIconsData(61710);

  /// Filled ant design icon named "behance_circle_filled"
  static const IconData behance_circle_filled = FilledAntdIconsData(61711);

  /// Filled ant design icon named "behance_square_filled"
  static const IconData behance_square_filled = FilledAntdIconsData(61712);

  /// Filled ant design icon named "bell_filled"
  static const IconData bell_filled = FilledAntdIconsData(61713);

  /// Filled ant design icon named "book_filled"
  static const IconData book_filled = FilledAntdIconsData(61714);

  /// Filled ant design icon named "box_plot_filled"
  static const IconData box_plot_filled = FilledAntdIconsData(61715);

  /// Filled ant design icon named "bug_filled"
  static const IconData bug_filled = FilledAntdIconsData(61716);

  /// Filled ant design icon named "build_filled"
  static const IconData build_filled = FilledAntdIconsData(61717);

  /// Filled ant design icon named "bulb_filled"
  static const IconData bulb_filled = FilledAntdIconsData(61718);

  /// Filled ant design icon named "calculator_filled"
  static const IconData calculator_filled = FilledAntdIconsData(61719);

  /// Filled ant design icon named "calendar_filled"
  static const IconData calendar_filled = FilledAntdIconsData(61720);

  /// Filled ant design icon named "camera_filled"
  static const IconData camera_filled = FilledAntdIconsData(61721);

  /// Filled ant design icon named "car_filled"
  static const IconData car_filled = FilledAntdIconsData(61722);

  /// Filled ant design icon named "caret_down_filled"
  static const IconData caret_down_filled = FilledAntdIconsData(61723);

  /// Filled ant design icon named "caret_left_filled"
  static const IconData caret_left_filled = FilledAntdIconsData(61724);

  /// Filled ant design icon named "caret_right_filled"
  static const IconData caret_right_filled = FilledAntdIconsData(61725);

  /// Filled ant design icon named "caret_up_filled"
  static const IconData caret_up_filled = FilledAntdIconsData(61726);

  /// Filled ant design icon named "carry_out_filled"
  static const IconData carry_out_filled = FilledAntdIconsData(61727);

  /// Filled ant design icon named "check_circle_filled"
  static const IconData check_circle_filled = FilledAntdIconsData(61728);

  /// Filled ant design icon named "check_square_filled"
  static const IconData check_square_filled = FilledAntdIconsData(61729);

  /// Filled ant design icon named "chrome_filled"
  static const IconData chrome_filled = FilledAntdIconsData(61730);

  /// Filled ant design icon named "ci_circle_filled"
  static const IconData ci_circle_filled = FilledAntdIconsData(61731);

  /// Filled ant design icon named "clock_circle_filled"
  static const IconData clock_circle_filled = FilledAntdIconsData(61732);

  /// Filled ant design icon named "close_circle_filled"
  static const IconData close_circle_filled = FilledAntdIconsData(61733);

  /// Filled ant design icon named "close_square_filled"
  static const IconData close_square_filled = FilledAntdIconsData(61734);

  /// Filled ant design icon named "cloud_filled"
  static const IconData cloud_filled = FilledAntdIconsData(61735);

  /// Filled ant design icon named "code_sandbox_circle_filled"
  static const IconData code_sandbox_circle_filled = FilledAntdIconsData(61736);

  /// Filled ant design icon named "code_sandbox_square_filled"
  static const IconData code_sandbox_square_filled = FilledAntdIconsData(61737);

  /// Filled ant design icon named "code_filled"
  static const IconData code_filled = FilledAntdIconsData(61738);

  /// Filled ant design icon named "codepen_circle_filled"
  static const IconData codepen_circle_filled = FilledAntdIconsData(61739);

  /// Filled ant design icon named "codepen_square_filled"
  static const IconData codepen_square_filled = FilledAntdIconsData(61740);

  /// Filled ant design icon named "compass_filled"
  static const IconData compass_filled = FilledAntdIconsData(61741);

  /// Filled ant design icon named "contacts_filled"
  static const IconData contacts_filled = FilledAntdIconsData(61742);

  /// Filled ant design icon named "container_filled"
  static const IconData container_filled = FilledAntdIconsData(61743);

  /// Filled ant design icon named "control_filled"
  static const IconData control_filled = FilledAntdIconsData(61744);

  /// Filled ant design icon named "copy_filled"
  static const IconData copy_filled = FilledAntdIconsData(61745);

  /// Filled ant design icon named "copyright_circle_filled"
  static const IconData copyright_circle_filled = FilledAntdIconsData(61746);

  /// Filled ant design icon named "credit_card_filled"
  static const IconData credit_card_filled = FilledAntdIconsData(61747);

  /// Filled ant design icon named "crown_filled"
  static const IconData crown_filled = FilledAntdIconsData(61748);

  /// Filled ant design icon named "customer_service_filled"
  static const IconData customer_service_filled = FilledAntdIconsData(61749);

  /// Filled ant design icon named "dashboard_filled"
  static const IconData dashboard_filled = FilledAntdIconsData(61750);

  /// Filled ant design icon named "database_filled"
  static const IconData database_filled = FilledAntdIconsData(61751);

  /// Filled ant design icon named "delete_filled"
  static const IconData delete_filled = FilledAntdIconsData(61752);

  /// Filled ant design icon named "diff_filled"
  static const IconData diff_filled = FilledAntdIconsData(61753);

  /// Filled ant design icon named "dingtalk_circle_filled"
  static const IconData dingtalk_circle_filled = FilledAntdIconsData(61754);

  /// Filled ant design icon named "dingtalk_square_filled"
  static const IconData dingtalk_square_filled = FilledAntdIconsData(61755);

  /// Filled ant design icon named "dislike_filled"
  static const IconData dislike_filled = FilledAntdIconsData(61756);

  /// Filled ant design icon named "dollar_circle_filled"
  static const IconData dollar_circle_filled = FilledAntdIconsData(61757);

  /// Filled ant design icon named "down_circle_filled"
  static const IconData down_circle_filled = FilledAntdIconsData(61758);

  /// Filled ant design icon named "down_square_filled"
  static const IconData down_square_filled = FilledAntdIconsData(61759);

  /// Filled ant design icon named "dribbble_circle_filled"
  static const IconData dribbble_circle_filled = FilledAntdIconsData(61760);

  /// Filled ant design icon named "dribbble_square_filled"
  static const IconData dribbble_square_filled = FilledAntdIconsData(61761);

  /// Filled ant design icon named "dropbox_circle_filled"
  static const IconData dropbox_circle_filled = FilledAntdIconsData(61762);

  /// Filled ant design icon named "dropbox_square_filled"
  static const IconData dropbox_square_filled = FilledAntdIconsData(61763);

  /// Filled ant design icon named "edit_filled"
  static const IconData edit_filled = FilledAntdIconsData(61764);

  /// Filled ant design icon named "environment_filled"
  static const IconData environment_filled = FilledAntdIconsData(61765);

  /// Filled ant design icon named "euro_circle_filled"
  static const IconData euro_circle_filled = FilledAntdIconsData(61766);

  /// Filled ant design icon named "exclamation_circle_filled"
  static const IconData exclamation_circle_filled = FilledAntdIconsData(61767);

  /// Filled ant design icon named "experiment_filled"
  static const IconData experiment_filled = FilledAntdIconsData(61768);

  /// Filled ant design icon named "eye_invisible_filled"
  static const IconData eye_invisible_filled = FilledAntdIconsData(61769);

  /// Filled ant design icon named "eye_filled"
  static const IconData eye_filled = FilledAntdIconsData(61770);

  /// Filled ant design icon named "facebook_filled"
  static const IconData facebook_filled = FilledAntdIconsData(61771);

  /// Filled ant design icon named "fast_backward_filled"
  static const IconData fast_backward_filled = FilledAntdIconsData(61772);

  /// Filled ant design icon named "fast_forward_filled"
  static const IconData fast_forward_filled = FilledAntdIconsData(61773);

  /// Filled ant design icon named "file_add_filled"
  static const IconData file_add_filled = FilledAntdIconsData(61774);

  /// Filled ant design icon named "file_excel_filled"
  static const IconData file_excel_filled = FilledAntdIconsData(61775);

  /// Filled ant design icon named "file_exclamation_filled"
  static const IconData file_exclamation_filled = FilledAntdIconsData(61776);

  /// Filled ant design icon named "file_image_filled"
  static const IconData file_image_filled = FilledAntdIconsData(61777);

  /// Filled ant design icon named "file_markdown_filled"
  static const IconData file_markdown_filled = FilledAntdIconsData(61778);

  /// Filled ant design icon named "file_pdf_filled"
  static const IconData file_pdf_filled = FilledAntdIconsData(61779);

  /// Filled ant design icon named "file_ppt_filled"
  static const IconData file_ppt_filled = FilledAntdIconsData(61780);

  /// Filled ant design icon named "file_text_filled"
  static const IconData file_text_filled = FilledAntdIconsData(61781);

  /// Filled ant design icon named "file_unknown_filled"
  static const IconData file_unknown_filled = FilledAntdIconsData(61782);

  /// Filled ant design icon named "file_word_filled"
  static const IconData file_word_filled = FilledAntdIconsData(61783);

  /// Filled ant design icon named "file_zip_filled"
  static const IconData file_zip_filled = FilledAntdIconsData(61784);

  /// Filled ant design icon named "file_filled"
  static const IconData file_filled = FilledAntdIconsData(61785);

  /// Filled ant design icon named "filter_filled"
  static const IconData filter_filled = FilledAntdIconsData(61786);

  /// Filled ant design icon named "fire_filled"
  static const IconData fire_filled = FilledAntdIconsData(61787);

  /// Filled ant design icon named "flag_filled"
  static const IconData flag_filled = FilledAntdIconsData(61788);

  /// Filled ant design icon named "folder_add_filled"
  static const IconData folder_add_filled = FilledAntdIconsData(61789);

  /// Filled ant design icon named "folder_open_filled"
  static const IconData folder_open_filled = FilledAntdIconsData(61790);

  /// Filled ant design icon named "folder_filled"
  static const IconData folder_filled = FilledAntdIconsData(61791);

  /// Filled ant design icon named "format_painter_filled"
  static const IconData format_painter_filled = FilledAntdIconsData(61792);

  /// Filled ant design icon named "forward_filled"
  static const IconData forward_filled = FilledAntdIconsData(61793);

  /// Filled ant design icon named "frown_filled"
  static const IconData frown_filled = FilledAntdIconsData(61794);

  /// Filled ant design icon named "fund_filled"
  static const IconData fund_filled = FilledAntdIconsData(61795);

  /// Filled ant design icon named "funnel_plot_filled"
  static const IconData funnel_plot_filled = FilledAntdIconsData(61796);

  /// Filled ant design icon named "gift_filled"
  static const IconData gift_filled = FilledAntdIconsData(61797);

  /// Filled ant design icon named "github_filled"
  static const IconData github_filled = FilledAntdIconsData(61798);

  /// Filled ant design icon named "gitlab_filled"
  static const IconData gitlab_filled = FilledAntdIconsData(61799);

  /// Filled ant design icon named "gold_filled"
  static const IconData gold_filled = FilledAntdIconsData(61800);

  /// Filled ant design icon named "golden_filled"
  static const IconData golden_filled = FilledAntdIconsData(61801);

  /// Filled ant design icon named "google_circle_filled"
  static const IconData google_circle_filled = FilledAntdIconsData(61802);

  /// Filled ant design icon named "google_plus_circle_filled"
  static const IconData google_plus_circle_filled = FilledAntdIconsData(61803);

  /// Filled ant design icon named "google_plus_square_filled"
  static const IconData google_plus_square_filled = FilledAntdIconsData(61804);

  /// Filled ant design icon named "google_square_filled"
  static const IconData google_square_filled = FilledAntdIconsData(61805);

  /// Filled ant design icon named "hdd_filled"
  static const IconData hdd_filled = FilledAntdIconsData(61806);

  /// Filled ant design icon named "heart_filled"
  static const IconData heart_filled = FilledAntdIconsData(61807);

  /// Filled ant design icon named "highlight_filled"
  static const IconData highlight_filled = FilledAntdIconsData(61808);

  /// Filled ant design icon named "home_filled"
  static const IconData home_filled = FilledAntdIconsData(61809);

  /// Filled ant design icon named "hourglass_filled"
  static const IconData hourglass_filled = FilledAntdIconsData(61810);

  /// Filled ant design icon named "html5_filled"
  static const IconData html5_filled = FilledAntdIconsData(61811);

  /// Filled ant design icon named "idcard_filled"
  static const IconData idcard_filled = FilledAntdIconsData(61812);

  /// Filled ant design icon named "ie_circle_filled"
  static const IconData ie_circle_filled = FilledAntdIconsData(61813);

  /// Filled ant design icon named "ie_square_filled"
  static const IconData ie_square_filled = FilledAntdIconsData(61814);

  /// Filled ant design icon named "info_circle_filled"
  static const IconData info_circle_filled = FilledAntdIconsData(61815);

  /// Filled ant design icon named "instagram_filled"
  static const IconData instagram_filled = FilledAntdIconsData(61816);

  /// Filled ant design icon named "insurance_filled"
  static const IconData insurance_filled = FilledAntdIconsData(61817);

  /// Filled ant design icon named "interaction_filled"
  static const IconData interaction_filled = FilledAntdIconsData(61818);

  /// Filled ant design icon named "layout_filled"
  static const IconData layout_filled = FilledAntdIconsData(61819);

  /// Filled ant design icon named "left_circle_filled"
  static const IconData left_circle_filled = FilledAntdIconsData(61820);

  /// Filled ant design icon named "left_square_filled"
  static const IconData left_square_filled = FilledAntdIconsData(61821);

  /// Filled ant design icon named "like_filled"
  static const IconData like_filled = FilledAntdIconsData(61822);

  /// Filled ant design icon named "linkedin_filled"
  static const IconData linkedin_filled = FilledAntdIconsData(61823);

  /// Filled ant design icon named "lock_filled"
  static const IconData lock_filled = FilledAntdIconsData(61824);

  /// Filled ant design icon named "mac_command_filled"
  static const IconData mac_command_filled = FilledAntdIconsData(61825);

  /// Filled ant design icon named "mail_filled"
  static const IconData mail_filled = FilledAntdIconsData(61826);

  /// Filled ant design icon named "medicine_box_filled"
  static const IconData medicine_box_filled = FilledAntdIconsData(61827);

  /// Filled ant design icon named "medium_circle_filled"
  static const IconData medium_circle_filled = FilledAntdIconsData(61828);

  /// Filled ant design icon named "medium_square_filled"
  static const IconData medium_square_filled = FilledAntdIconsData(61829);

  /// Filled ant design icon named "meh_filled"
  static const IconData meh_filled = FilledAntdIconsData(61830);

  /// Filled ant design icon named "message_filled"
  static const IconData message_filled = FilledAntdIconsData(61831);

  /// Filled ant design icon named "minus_circle_filled"
  static const IconData minus_circle_filled = FilledAntdIconsData(61832);

  /// Filled ant design icon named "minus_square_filled"
  static const IconData minus_square_filled = FilledAntdIconsData(61833);

  /// Filled ant design icon named "mobile_filled"
  static const IconData mobile_filled = FilledAntdIconsData(61834);

  /// Filled ant design icon named "money_collect_filled"
  static const IconData money_collect_filled = FilledAntdIconsData(61835);

  /// Filled ant design icon named "notification_filled"
  static const IconData notification_filled = FilledAntdIconsData(61836);

  /// Filled ant design icon named "pause_circle_filled"
  static const IconData pause_circle_filled = FilledAntdIconsData(61837);

  /// Filled ant design icon named "pay_circle_filled"
  static const IconData pay_circle_filled = FilledAntdIconsData(61838);

  /// Filled ant design icon named "phone_filled"
  static const IconData phone_filled = FilledAntdIconsData(61839);

  /// Filled ant design icon named "picture_filled"
  static const IconData picture_filled = FilledAntdIconsData(61840);

  /// Filled ant design icon named "pie_chart_filled"
  static const IconData pie_chart_filled = FilledAntdIconsData(61841);

  /// Filled ant design icon named "play_circle_filled"
  static const IconData play_circle_filled = FilledAntdIconsData(61842);

  /// Filled ant design icon named "play_square_filled"
  static const IconData play_square_filled = FilledAntdIconsData(61843);

  /// Filled ant design icon named "plus_circle_filled"
  static const IconData plus_circle_filled = FilledAntdIconsData(61844);

  /// Filled ant design icon named "plus_square_filled"
  static const IconData plus_square_filled = FilledAntdIconsData(61845);

  /// Filled ant design icon named "pound_circle_filled"
  static const IconData pound_circle_filled = FilledAntdIconsData(61846);

  /// Filled ant design icon named "printer_filled"
  static const IconData printer_filled = FilledAntdIconsData(61847);

  /// Filled ant design icon named "profile_filled"
  static const IconData profile_filled = FilledAntdIconsData(61848);

  /// Filled ant design icon named "project_filled"
  static const IconData project_filled = FilledAntdIconsData(61849);

  /// Filled ant design icon named "property_safety_filled"
  static const IconData property_safety_filled = FilledAntdIconsData(61850);

  /// Filled ant design icon named "pushpin_filled"
  static const IconData pushpin_filled = FilledAntdIconsData(61851);

  /// Filled ant design icon named "qq_circle_filled"
  static const IconData qq_circle_filled = FilledAntdIconsData(61852);

  /// Filled ant design icon named "qq_square_filled"
  static const IconData qq_square_filled = FilledAntdIconsData(61853);

  /// Filled ant design icon named "question_circle_filled"
  static const IconData question_circle_filled = FilledAntdIconsData(61854);

  /// Filled ant design icon named "read_filled"
  static const IconData read_filled = FilledAntdIconsData(61855);

  /// Filled ant design icon named "reconciliation_filled"
  static const IconData reconciliation_filled = FilledAntdIconsData(61856);

  /// Filled ant design icon named "red_envelope_filled"
  static const IconData red_envelope_filled = FilledAntdIconsData(61857);

  /// Filled ant design icon named "reddit_circle_filled"
  static const IconData reddit_circle_filled = FilledAntdIconsData(61858);

  /// Filled ant design icon named "reddit_square_filled"
  static const IconData reddit_square_filled = FilledAntdIconsData(61859);

  /// Filled ant design icon named "rest_filled"
  static const IconData rest_filled = FilledAntdIconsData(61860);

  /// Filled ant design icon named "right_circle_filled"
  static const IconData right_circle_filled = FilledAntdIconsData(61861);

  /// Filled ant design icon named "right_square_filled"
  static const IconData right_square_filled = FilledAntdIconsData(61862);

  /// Filled ant design icon named "robot_filled"
  static const IconData robot_filled = FilledAntdIconsData(61863);

  /// Filled ant design icon named "rocket_filled"
  static const IconData rocket_filled = FilledAntdIconsData(61864);

  /// Filled ant design icon named "safety_certificate_filled"
  static const IconData safety_certificate_filled = FilledAntdIconsData(61865);

  /// Filled ant design icon named "save_filled"
  static const IconData save_filled = FilledAntdIconsData(61866);

  /// Filled ant design icon named "schedule_filled"
  static const IconData schedule_filled = FilledAntdIconsData(61867);

  /// Filled ant design icon named "security_scan_filled"
  static const IconData security_scan_filled = FilledAntdIconsData(61868);

  /// Filled ant design icon named "setting_filled"
  static const IconData setting_filled = FilledAntdIconsData(61869);

  /// Filled ant design icon named "shop_filled"
  static const IconData shop_filled = FilledAntdIconsData(61870);

  /// Filled ant design icon named "shopping_filled"
  static const IconData shopping_filled = FilledAntdIconsData(61871);

  /// Filled ant design icon named "signal_filled"
  static const IconData signal_filled = FilledAntdIconsData(61872);

  /// Filled ant design icon named "sketch_circle_filled"
  static const IconData sketch_circle_filled = FilledAntdIconsData(61873);

  /// Filled ant design icon named "sketch_square_filled"
  static const IconData sketch_square_filled = FilledAntdIconsData(61874);

  /// Filled ant design icon named "skin_filled"
  static const IconData skin_filled = FilledAntdIconsData(61875);

  /// Filled ant design icon named "skype_filled"
  static const IconData skype_filled = FilledAntdIconsData(61876);

  /// Filled ant design icon named "slack_circle_filled"
  static const IconData slack_circle_filled = FilledAntdIconsData(61877);

  /// Filled ant design icon named "slack_square_filled"
  static const IconData slack_square_filled = FilledAntdIconsData(61878);

  /// Filled ant design icon named "sliders_filled"
  static const IconData sliders_filled = FilledAntdIconsData(61879);

  /// Filled ant design icon named "smile_filled"
  static const IconData smile_filled = FilledAntdIconsData(61880);

  /// Filled ant design icon named "snippets_filled"
  static const IconData snippets_filled = FilledAntdIconsData(61881);

  /// Filled ant design icon named "sound_filled"
  static const IconData sound_filled = FilledAntdIconsData(61882);

  /// Filled ant design icon named "star_filled"
  static const IconData star_filled = FilledAntdIconsData(61883);

  /// Filled ant design icon named "step_backward_filled"
  static const IconData step_backward_filled = FilledAntdIconsData(61884);

  /// Filled ant design icon named "step_forward_filled"
  static const IconData step_forward_filled = FilledAntdIconsData(61885);

  /// Filled ant design icon named "stop_filled"
  static const IconData stop_filled = FilledAntdIconsData(61886);

  /// Filled ant design icon named "switcher_filled"
  static const IconData switcher_filled = FilledAntdIconsData(61887);

  /// Filled ant design icon named "tablet_filled"
  static const IconData tablet_filled = FilledAntdIconsData(61888);

  /// Filled ant design icon named "tag_filled"
  static const IconData tag_filled = FilledAntdIconsData(61889);

  /// Filled ant design icon named "tags_filled"
  static const IconData tags_filled = FilledAntdIconsData(61890);

  /// Filled ant design icon named "taobao_circle_filled"
  static const IconData taobao_circle_filled = FilledAntdIconsData(61891);

  /// Filled ant design icon named "taobao_square_filled"
  static const IconData taobao_square_filled = FilledAntdIconsData(61892);

  /// Filled ant design icon named "thunderbolt_filled"
  static const IconData thunderbolt_filled = FilledAntdIconsData(61893);

  /// Filled ant design icon named "tool_filled"
  static const IconData tool_filled = FilledAntdIconsData(61894);

  /// Filled ant design icon named "trademark_circle_filled"
  static const IconData trademark_circle_filled = FilledAntdIconsData(61895);

  /// Filled ant design icon named "trophy_filled"
  static const IconData trophy_filled = FilledAntdIconsData(61896);

  /// Filled ant design icon named "twitter_circle_filled"
  static const IconData twitter_circle_filled = FilledAntdIconsData(61897);

  /// Filled ant design icon named "twitter_square_filled"
  static const IconData twitter_square_filled = FilledAntdIconsData(61898);

  /// Filled ant design icon named "unlock_filled"
  static const IconData unlock_filled = FilledAntdIconsData(61899);

  /// Filled ant design icon named "up_circle_filled"
  static const IconData up_circle_filled = FilledAntdIconsData(61900);

  /// Filled ant design icon named "up_square_filled"
  static const IconData up_square_filled = FilledAntdIconsData(61901);

  /// Filled ant design icon named "usb_filled"
  static const IconData usb_filled = FilledAntdIconsData(61902);

  /// Filled ant design icon named "video_camera_filled"
  static const IconData video_camera_filled = FilledAntdIconsData(61903);

  /// Filled ant design icon named "wallet_filled"
  static const IconData wallet_filled = FilledAntdIconsData(61904);

  /// Filled ant design icon named "warning_filled"
  static const IconData warning_filled = FilledAntdIconsData(61905);

  /// Filled ant design icon named "wechat_filled"
  static const IconData wechat_filled = FilledAntdIconsData(61906);

  /// Filled ant design icon named "weibo_circle_filled"
  static const IconData weibo_circle_filled = FilledAntdIconsData(61907);

  /// Filled ant design icon named "weibo_square_filled"
  static const IconData weibo_square_filled = FilledAntdIconsData(61908);

  /// Filled ant design icon named "windows_filled"
  static const IconData windows_filled = FilledAntdIconsData(61909);

  /// Filled ant design icon named "yahoo_filled"
  static const IconData yahoo_filled = FilledAntdIconsData(61910);

  /// Filled ant design icon named "youtube_filled"
  static const IconData youtube_filled = FilledAntdIconsData(61911);

  /// Filled ant design icon named "yuque_filled"
  static const IconData yuque_filled = FilledAntdIconsData(61912);

  /// Filled ant design icon named "zhihu_circle_filled"
  static const IconData zhihu_circle_filled = FilledAntdIconsData(61913);

  /// Filled ant design icon named "zhihu_square_filled"
  static const IconData zhihu_square_filled = FilledAntdIconsData(61914);

  /// Outlined ant design icon named "account_book_outlined"
  static const IconData account_book_outlined = OutlinedAntdIconsData(61697);

  /// Outlined ant design icon named "aim_outlined"
  static const IconData aim_outlined = OutlinedAntdIconsData(61698);

  /// Outlined ant design icon named "alert_outlined"
  static const IconData alert_outlined = OutlinedAntdIconsData(61699);

  /// Outlined ant design icon named "alibaba_outlined"
  static const IconData alibaba_outlined = OutlinedAntdIconsData(61700);

  /// Outlined ant design icon named "align_center_outlined"
  static const IconData align_center_outlined = OutlinedAntdIconsData(61701);

  /// Outlined ant design icon named "align_left_outlined"
  static const IconData align_left_outlined = OutlinedAntdIconsData(61702);

  /// Outlined ant design icon named "align_right_outlined"
  static const IconData align_right_outlined = OutlinedAntdIconsData(61703);

  /// Outlined ant design icon named "alipay_circle_outlined"
  static const IconData alipay_circle_outlined = OutlinedAntdIconsData(61704);

  /// Outlined ant design icon named "alipay_outlined"
  static const IconData alipay_outlined = OutlinedAntdIconsData(61705);

  /// Outlined ant design icon named "aliwangwang_outlined"
  static const IconData aliwangwang_outlined = OutlinedAntdIconsData(61706);

  /// Outlined ant design icon named "aliyun_outlined"
  static const IconData aliyun_outlined = OutlinedAntdIconsData(61707);

  /// Outlined ant design icon named "amazon_outlined"
  static const IconData amazon_outlined = OutlinedAntdIconsData(61708);

  /// Outlined ant design icon named "android_outlined"
  static const IconData android_outlined = OutlinedAntdIconsData(61709);

  /// Outlined ant design icon named "ant_cloud_outlined"
  static const IconData ant_cloud_outlined = OutlinedAntdIconsData(61710);

  /// Outlined ant design icon named "ant_design_outlined"
  static const IconData ant_design_outlined = OutlinedAntdIconsData(61711);

  /// Outlined ant design icon named "apartment_outlined"
  static const IconData apartment_outlined = OutlinedAntdIconsData(61712);

  /// Outlined ant design icon named "api_outlined"
  static const IconData api_outlined = OutlinedAntdIconsData(61713);

  /// Outlined ant design icon named "apple_outlined"
  static const IconData apple_outlined = OutlinedAntdIconsData(61714);

  /// Outlined ant design icon named "appstore_add_outlined"
  static const IconData appstore_add_outlined = OutlinedAntdIconsData(61715);

  /// Outlined ant design icon named "appstore_outlined"
  static const IconData appstore_outlined = OutlinedAntdIconsData(61716);

  /// Outlined ant design icon named "area_chart_outlined"
  static const IconData area_chart_outlined = OutlinedAntdIconsData(61717);

  /// Outlined ant design icon named "arrow_down_outlined"
  static const IconData arrow_down_outlined = OutlinedAntdIconsData(61718);

  /// Outlined ant design icon named "arrow_left_outlined"
  static const IconData arrow_left_outlined = OutlinedAntdIconsData(61719);

  /// Outlined ant design icon named "arrow_right_outlined"
  static const IconData arrow_right_outlined = OutlinedAntdIconsData(61720);

  /// Outlined ant design icon named "arrow_up_outlined"
  static const IconData arrow_up_outlined = OutlinedAntdIconsData(61721);

  /// Outlined ant design icon named "arrows_alt_outlined"
  static const IconData arrows_alt_outlined = OutlinedAntdIconsData(61722);

  /// Outlined ant design icon named "audio_muted_outlined"
  static const IconData audio_muted_outlined = OutlinedAntdIconsData(61723);

  /// Outlined ant design icon named "audio_outlined"
  static const IconData audio_outlined = OutlinedAntdIconsData(61724);

  /// Outlined ant design icon named "audit_outlined"
  static const IconData audit_outlined = OutlinedAntdIconsData(61725);

  /// Outlined ant design icon named "backward_outlined"
  static const IconData backward_outlined = OutlinedAntdIconsData(61726);

  /// Outlined ant design icon named "bank_outlined"
  static const IconData bank_outlined = OutlinedAntdIconsData(61727);

  /// Outlined ant design icon named "bar_chart_outlined"
  static const IconData bar_chart_outlined = OutlinedAntdIconsData(61728);

  /// Outlined ant design icon named "barcode_outlined"
  static const IconData barcode_outlined = OutlinedAntdIconsData(61729);

  /// Outlined ant design icon named "bars_outlined"
  static const IconData bars_outlined = OutlinedAntdIconsData(61730);

  /// Outlined ant design icon named "behance_square_outlined"
  static const IconData behance_square_outlined = OutlinedAntdIconsData(61731);

  /// Outlined ant design icon named "behance_outlined"
  static const IconData behance_outlined = OutlinedAntdIconsData(61732);

  /// Outlined ant design icon named "bell_outlined"
  static const IconData bell_outlined = OutlinedAntdIconsData(61733);

  /// Outlined ant design icon named "bg_colors_outlined"
  static const IconData bg_colors_outlined = OutlinedAntdIconsData(61734);

  /// Outlined ant design icon named "block_outlined"
  static const IconData block_outlined = OutlinedAntdIconsData(61735);

  /// Outlined ant design icon named "bold_outlined"
  static const IconData bold_outlined = OutlinedAntdIconsData(61736);

  /// Outlined ant design icon named "book_outlined"
  static const IconData book_outlined = OutlinedAntdIconsData(61737);

  /// Outlined ant design icon named "border_bottom_outlined"
  static const IconData border_bottom_outlined = OutlinedAntdIconsData(61738);

  /// Outlined ant design icon named "border_horizontal_outlined"
  static const IconData border_horizontal_outlined =
      OutlinedAntdIconsData(61739);

  /// Outlined ant design icon named "border_inner_outlined"
  static const IconData border_inner_outlined = OutlinedAntdIconsData(61740);

  /// Outlined ant design icon named "border_left_outlined"
  static const IconData border_left_outlined = OutlinedAntdIconsData(61741);

  /// Outlined ant design icon named "border_outer_outlined"
  static const IconData border_outer_outlined = OutlinedAntdIconsData(61742);

  /// Outlined ant design icon named "border_right_outlined"
  static const IconData border_right_outlined = OutlinedAntdIconsData(61743);

  /// Outlined ant design icon named "border_top_outlined"
  static const IconData border_top_outlined = OutlinedAntdIconsData(61744);

  /// Outlined ant design icon named "border_verticle_outlined"
  static const IconData border_verticle_outlined = OutlinedAntdIconsData(61745);

  /// Outlined ant design icon named "border_outlined"
  static const IconData border_outlined = OutlinedAntdIconsData(61746);

  /// Outlined ant design icon named "borderless_table_outlined"
  static const IconData borderless_table_outlined =
      OutlinedAntdIconsData(61747);

  /// Outlined ant design icon named "box_plot_outlined"
  static const IconData box_plot_outlined = OutlinedAntdIconsData(61748);

  /// Outlined ant design icon named "branches_outlined"
  static const IconData branches_outlined = OutlinedAntdIconsData(61749);

  /// Outlined ant design icon named "bug_outlined"
  static const IconData bug_outlined = OutlinedAntdIconsData(61750);

  /// Outlined ant design icon named "build_outlined"
  static const IconData build_outlined = OutlinedAntdIconsData(61751);

  /// Outlined ant design icon named "bulb_outlined"
  static const IconData bulb_outlined = OutlinedAntdIconsData(61752);

  /// Outlined ant design icon named "calculator_outlined"
  static const IconData calculator_outlined = OutlinedAntdIconsData(61753);

  /// Outlined ant design icon named "calendar_outlined"
  static const IconData calendar_outlined = OutlinedAntdIconsData(61754);

  /// Outlined ant design icon named "camera_outlined"
  static const IconData camera_outlined = OutlinedAntdIconsData(61755);

  /// Outlined ant design icon named "car_outlined"
  static const IconData car_outlined = OutlinedAntdIconsData(61756);

  /// Outlined ant design icon named "caret_down_outlined"
  static const IconData caret_down_outlined = OutlinedAntdIconsData(61757);

  /// Outlined ant design icon named "caret_left_outlined"
  static const IconData caret_left_outlined = OutlinedAntdIconsData(61758);

  /// Outlined ant design icon named "caret_right_outlined"
  static const IconData caret_right_outlined = OutlinedAntdIconsData(61759);

  /// Outlined ant design icon named "caret_up_outlined"
  static const IconData caret_up_outlined = OutlinedAntdIconsData(61760);

  /// Outlined ant design icon named "carry_out_outlined"
  static const IconData carry_out_outlined = OutlinedAntdIconsData(61761);

  /// Outlined ant design icon named "check_circle_outlined"
  static const IconData check_circle_outlined = OutlinedAntdIconsData(61762);

  /// Outlined ant design icon named "check_square_outlined"
  static const IconData check_square_outlined = OutlinedAntdIconsData(61763);

  /// Outlined ant design icon named "check_outlined"
  static const IconData check_outlined = OutlinedAntdIconsData(61764);

  /// Outlined ant design icon named "chrome_outlined"
  static const IconData chrome_outlined = OutlinedAntdIconsData(61765);

  /// Outlined ant design icon named "ci_circle_outlined"
  static const IconData ci_circle_outlined = OutlinedAntdIconsData(61766);

  /// Outlined ant design icon named "ci_outlined"
  static const IconData ci_outlined = OutlinedAntdIconsData(61767);

  /// Outlined ant design icon named "clear_outlined"
  static const IconData clear_outlined = OutlinedAntdIconsData(61768);

  /// Outlined ant design icon named "clock_circle_outlined"
  static const IconData clock_circle_outlined = OutlinedAntdIconsData(61769);

  /// Outlined ant design icon named "close_circle_outlined"
  static const IconData close_circle_outlined = OutlinedAntdIconsData(61770);

  /// Outlined ant design icon named "close_square_outlined"
  static const IconData close_square_outlined = OutlinedAntdIconsData(61771);

  /// Outlined ant design icon named "close_outlined"
  static const IconData close_outlined = OutlinedAntdIconsData(61772);

  /// Outlined ant design icon named "cloud_download_outlined"
  static const IconData cloud_download_outlined = OutlinedAntdIconsData(61773);

  /// Outlined ant design icon named "cloud_server_outlined"
  static const IconData cloud_server_outlined = OutlinedAntdIconsData(61774);

  /// Outlined ant design icon named "cloud_sync_outlined"
  static const IconData cloud_sync_outlined = OutlinedAntdIconsData(61775);

  /// Outlined ant design icon named "cloud_upload_outlined"
  static const IconData cloud_upload_outlined = OutlinedAntdIconsData(61776);

  /// Outlined ant design icon named "cloud_outlined"
  static const IconData cloud_outlined = OutlinedAntdIconsData(61777);

  /// Outlined ant design icon named "cluster_outlined"
  static const IconData cluster_outlined = OutlinedAntdIconsData(61778);

  /// Outlined ant design icon named "code_sandbox_outlined"
  static const IconData code_sandbox_outlined = OutlinedAntdIconsData(61779);

  /// Outlined ant design icon named "code_outlined"
  static const IconData code_outlined = OutlinedAntdIconsData(61780);

  /// Outlined ant design icon named "codepen_circle_outlined"
  static const IconData codepen_circle_outlined = OutlinedAntdIconsData(61781);

  /// Outlined ant design icon named "codepen_outlined"
  static const IconData codepen_outlined = OutlinedAntdIconsData(61782);

  /// Outlined ant design icon named "coffee_outlined"
  static const IconData coffee_outlined = OutlinedAntdIconsData(61783);

  /// Outlined ant design icon named "column_height_outlined"
  static const IconData column_height_outlined = OutlinedAntdIconsData(61784);

  /// Outlined ant design icon named "column_width_outlined"
  static const IconData column_width_outlined = OutlinedAntdIconsData(61785);

  /// Outlined ant design icon named "comment_outlined"
  static const IconData comment_outlined = OutlinedAntdIconsData(61786);

  /// Outlined ant design icon named "compass_outlined"
  static const IconData compass_outlined = OutlinedAntdIconsData(61787);

  /// Outlined ant design icon named "compress_outlined"
  static const IconData compress_outlined = OutlinedAntdIconsData(61788);

  /// Outlined ant design icon named "console_sql_outlined"
  static const IconData console_sql_outlined = OutlinedAntdIconsData(61789);

  /// Outlined ant design icon named "contacts_outlined"
  static const IconData contacts_outlined = OutlinedAntdIconsData(61790);

  /// Outlined ant design icon named "container_outlined"
  static const IconData container_outlined = OutlinedAntdIconsData(61791);

  /// Outlined ant design icon named "control_outlined"
  static const IconData control_outlined = OutlinedAntdIconsData(61792);

  /// Outlined ant design icon named "copy_outlined"
  static const IconData copy_outlined = OutlinedAntdIconsData(61793);

  /// Outlined ant design icon named "copyright_circle_outlined"
  static const IconData copyright_circle_outlined =
      OutlinedAntdIconsData(61794);

  /// Outlined ant design icon named "copyright_outlined"
  static const IconData copyright_outlined = OutlinedAntdIconsData(61795);

  /// Outlined ant design icon named "credit_card_outlined"
  static const IconData credit_card_outlined = OutlinedAntdIconsData(61796);

  /// Outlined ant design icon named "crown_outlined"
  static const IconData crown_outlined = OutlinedAntdIconsData(61797);

  /// Outlined ant design icon named "customer_service_outlined"
  static const IconData customer_service_outlined =
      OutlinedAntdIconsData(61798);

  /// Outlined ant design icon named "dash_outlined"
  static const IconData dash_outlined = OutlinedAntdIconsData(61799);

  /// Outlined ant design icon named "dashboard_outlined"
  static const IconData dashboard_outlined = OutlinedAntdIconsData(61800);

  /// Outlined ant design icon named "database_outlined"
  static const IconData database_outlined = OutlinedAntdIconsData(61801);

  /// Outlined ant design icon named "delete_column_outlined"
  static const IconData delete_column_outlined = OutlinedAntdIconsData(61802);

  /// Outlined ant design icon named "delete_row_outlined"
  static const IconData delete_row_outlined = OutlinedAntdIconsData(61803);

  /// Outlined ant design icon named "delete_outlined"
  static const IconData delete_outlined = OutlinedAntdIconsData(61804);

  /// Outlined ant design icon named "delivered_procedure_outlined"
  static const IconData delivered_procedure_outlined =
      OutlinedAntdIconsData(61805);

  /// Outlined ant design icon named "deployment_unit_outlined"
  static const IconData deployment_unit_outlined = OutlinedAntdIconsData(61806);

  /// Outlined ant design icon named "desktop_outlined"
  static const IconData desktop_outlined = OutlinedAntdIconsData(61807);

  /// Outlined ant design icon named "diff_outlined"
  static const IconData diff_outlined = OutlinedAntdIconsData(61808);

  /// Outlined ant design icon named "dingding_outlined"
  static const IconData dingding_outlined = OutlinedAntdIconsData(61809);

  /// Outlined ant design icon named "dingtalk_outlined"
  static const IconData dingtalk_outlined = OutlinedAntdIconsData(61810);

  /// Outlined ant design icon named "disconnect_outlined"
  static const IconData disconnect_outlined = OutlinedAntdIconsData(61811);

  /// Outlined ant design icon named "dislike_outlined"
  static const IconData dislike_outlined = OutlinedAntdIconsData(61812);

  /// Outlined ant design icon named "dollar_circle_outlined"
  static const IconData dollar_circle_outlined = OutlinedAntdIconsData(61813);

  /// Outlined ant design icon named "dollar_outlined"
  static const IconData dollar_outlined = OutlinedAntdIconsData(61814);

  /// Outlined ant design icon named "dot_chart_outlined"
  static const IconData dot_chart_outlined = OutlinedAntdIconsData(61815);

  /// Outlined ant design icon named "double_left_outlined"
  static const IconData double_left_outlined = OutlinedAntdIconsData(61816);

  /// Outlined ant design icon named "double_right_outlined"
  static const IconData double_right_outlined = OutlinedAntdIconsData(61817);

  /// Outlined ant design icon named "down_circle_outlined"
  static const IconData down_circle_outlined = OutlinedAntdIconsData(61818);

  /// Outlined ant design icon named "down_square_outlined"
  static const IconData down_square_outlined = OutlinedAntdIconsData(61819);

  /// Outlined ant design icon named "down_outlined"
  static const IconData down_outlined = OutlinedAntdIconsData(61820);

  /// Outlined ant design icon named "download_outlined"
  static const IconData download_outlined = OutlinedAntdIconsData(61821);

  /// Outlined ant design icon named "drag_outlined"
  static const IconData drag_outlined = OutlinedAntdIconsData(61822);

  /// Outlined ant design icon named "dribbble_square_outlined"
  static const IconData dribbble_square_outlined = OutlinedAntdIconsData(61823);

  /// Outlined ant design icon named "dribbble_outlined"
  static const IconData dribbble_outlined = OutlinedAntdIconsData(61824);

  /// Outlined ant design icon named "dropbox_outlined"
  static const IconData dropbox_outlined = OutlinedAntdIconsData(61825);

  /// Outlined ant design icon named "edit_outlined"
  static const IconData edit_outlined = OutlinedAntdIconsData(61826);

  /// Outlined ant design icon named "ellipsis_outlined"
  static const IconData ellipsis_outlined = OutlinedAntdIconsData(61827);

  /// Outlined ant design icon named "enter_outlined"
  static const IconData enter_outlined = OutlinedAntdIconsData(61828);

  /// Outlined ant design icon named "environment_outlined"
  static const IconData environment_outlined = OutlinedAntdIconsData(61829);

  /// Outlined ant design icon named "euro_circle_outlined"
  static const IconData euro_circle_outlined = OutlinedAntdIconsData(61830);

  /// Outlined ant design icon named "euro_outlined"
  static const IconData euro_outlined = OutlinedAntdIconsData(61831);

  /// Outlined ant design icon named "exception_outlined"
  static const IconData exception_outlined = OutlinedAntdIconsData(61832);

  /// Outlined ant design icon named "exclamation_circle_outlined"
  static const IconData exclamation_circle_outlined =
      OutlinedAntdIconsData(61833);

  /// Outlined ant design icon named "exclamation_outlined"
  static const IconData exclamation_outlined = OutlinedAntdIconsData(61834);

  /// Outlined ant design icon named "expand_alt_outlined"
  static const IconData expand_alt_outlined = OutlinedAntdIconsData(61835);

  /// Outlined ant design icon named "expand_outlined"
  static const IconData expand_outlined = OutlinedAntdIconsData(61836);

  /// Outlined ant design icon named "experiment_outlined"
  static const IconData experiment_outlined = OutlinedAntdIconsData(61837);

  /// Outlined ant design icon named "export_outlined"
  static const IconData export_outlined = OutlinedAntdIconsData(61838);

  /// Outlined ant design icon named "eye_invisible_outlined"
  static const IconData eye_invisible_outlined = OutlinedAntdIconsData(61839);

  /// Outlined ant design icon named "eye_outlined"
  static const IconData eye_outlined = OutlinedAntdIconsData(61840);

  /// Outlined ant design icon named "facebook_outlined"
  static const IconData facebook_outlined = OutlinedAntdIconsData(61841);

  /// Outlined ant design icon named "fall_outlined"
  static const IconData fall_outlined = OutlinedAntdIconsData(61842);

  /// Outlined ant design icon named "fast_backward_outlined"
  static const IconData fast_backward_outlined = OutlinedAntdIconsData(61843);

  /// Outlined ant design icon named "fast_forward_outlined"
  static const IconData fast_forward_outlined = OutlinedAntdIconsData(61844);

  /// Outlined ant design icon named "field_binary_outlined"
  static const IconData field_binary_outlined = OutlinedAntdIconsData(61845);

  /// Outlined ant design icon named "field_number_outlined"
  static const IconData field_number_outlined = OutlinedAntdIconsData(61846);

  /// Outlined ant design icon named "field_string_outlined"
  static const IconData field_string_outlined = OutlinedAntdIconsData(61847);

  /// Outlined ant design icon named "field_time_outlined"
  static const IconData field_time_outlined = OutlinedAntdIconsData(61848);

  /// Outlined ant design icon named "file_add_outlined"
  static const IconData file_add_outlined = OutlinedAntdIconsData(61849);

  /// Outlined ant design icon named "file_done_outlined"
  static const IconData file_done_outlined = OutlinedAntdIconsData(61850);

  /// Outlined ant design icon named "file_excel_outlined"
  static const IconData file_excel_outlined = OutlinedAntdIconsData(61851);

  /// Outlined ant design icon named "file_exclamation_outlined"
  static const IconData file_exclamation_outlined =
      OutlinedAntdIconsData(61852);

  /// Outlined ant design icon named "file_gif_outlined"
  static const IconData file_gif_outlined = OutlinedAntdIconsData(61853);

  /// Outlined ant design icon named "file_image_outlined"
  static const IconData file_image_outlined = OutlinedAntdIconsData(61854);

  /// Outlined ant design icon named "file_jpg_outlined"
  static const IconData file_jpg_outlined = OutlinedAntdIconsData(61855);

  /// Outlined ant design icon named "file_markdown_outlined"
  static const IconData file_markdown_outlined = OutlinedAntdIconsData(61856);

  /// Outlined ant design icon named "file_pdf_outlined"
  static const IconData file_pdf_outlined = OutlinedAntdIconsData(61857);

  /// Outlined ant design icon named "file_ppt_outlined"
  static const IconData file_ppt_outlined = OutlinedAntdIconsData(61858);

  /// Outlined ant design icon named "file_protect_outlined"
  static const IconData file_protect_outlined = OutlinedAntdIconsData(61859);

  /// Outlined ant design icon named "file_search_outlined"
  static const IconData file_search_outlined = OutlinedAntdIconsData(61860);

  /// Outlined ant design icon named "file_sync_outlined"
  static const IconData file_sync_outlined = OutlinedAntdIconsData(61861);

  /// Outlined ant design icon named "file_text_outlined"
  static const IconData file_text_outlined = OutlinedAntdIconsData(61862);

  /// Outlined ant design icon named "file_unknown_outlined"
  static const IconData file_unknown_outlined = OutlinedAntdIconsData(61863);

  /// Outlined ant design icon named "file_word_outlined"
  static const IconData file_word_outlined = OutlinedAntdIconsData(61864);

  /// Outlined ant design icon named "file_zip_outlined"
  static const IconData file_zip_outlined = OutlinedAntdIconsData(61865);

  /// Outlined ant design icon named "file_outlined"
  static const IconData file_outlined = OutlinedAntdIconsData(61866);

  /// Outlined ant design icon named "filter_outlined"
  static const IconData filter_outlined = OutlinedAntdIconsData(61867);

  /// Outlined ant design icon named "fire_outlined"
  static const IconData fire_outlined = OutlinedAntdIconsData(61868);

  /// Outlined ant design icon named "flag_outlined"
  static const IconData flag_outlined = OutlinedAntdIconsData(61869);

  /// Outlined ant design icon named "folder_add_outlined"
  static const IconData folder_add_outlined = OutlinedAntdIconsData(61870);

  /// Outlined ant design icon named "folder_open_outlined"
  static const IconData folder_open_outlined = OutlinedAntdIconsData(61871);

  /// Outlined ant design icon named "folder_view_outlined"
  static const IconData folder_view_outlined = OutlinedAntdIconsData(61872);

  /// Outlined ant design icon named "folder_outlined"
  static const IconData folder_outlined = OutlinedAntdIconsData(61873);

  /// Outlined ant design icon named "font_colors_outlined"
  static const IconData font_colors_outlined = OutlinedAntdIconsData(61874);

  /// Outlined ant design icon named "font_size_outlined"
  static const IconData font_size_outlined = OutlinedAntdIconsData(61875);

  /// Outlined ant design icon named "fork_outlined"
  static const IconData fork_outlined = OutlinedAntdIconsData(61876);

  /// Outlined ant design icon named "form_outlined"
  static const IconData form_outlined = OutlinedAntdIconsData(61877);

  /// Outlined ant design icon named "format_painter_outlined"
  static const IconData format_painter_outlined = OutlinedAntdIconsData(61878);

  /// Outlined ant design icon named "forward_outlined"
  static const IconData forward_outlined = OutlinedAntdIconsData(61879);

  /// Outlined ant design icon named "frown_outlined"
  static const IconData frown_outlined = OutlinedAntdIconsData(61880);

  /// Outlined ant design icon named "fullscreen_exit_outlined"
  static const IconData fullscreen_exit_outlined = OutlinedAntdIconsData(61881);

  /// Outlined ant design icon named "fullscreen_outlined"
  static const IconData fullscreen_outlined = OutlinedAntdIconsData(61882);

  /// Outlined ant design icon named "function_outlined"
  static const IconData function_outlined = OutlinedAntdIconsData(61883);

  /// Outlined ant design icon named "fund_projection_screen_outlined"
  static const IconData fund_projection_screen_outlined =
      OutlinedAntdIconsData(61884);

  /// Outlined ant design icon named "fund_view_outlined"
  static const IconData fund_view_outlined = OutlinedAntdIconsData(61885);

  /// Outlined ant design icon named "fund_outlined"
  static const IconData fund_outlined = OutlinedAntdIconsData(61886);

  /// Outlined ant design icon named "funnel_plot_outlined"
  static const IconData funnel_plot_outlined = OutlinedAntdIconsData(61887);

  /// Outlined ant design icon named "gateway_outlined"
  static const IconData gateway_outlined = OutlinedAntdIconsData(61888);

  /// Outlined ant design icon named "gif_outlined"
  static const IconData gif_outlined = OutlinedAntdIconsData(61889);

  /// Outlined ant design icon named "gift_outlined"
  static const IconData gift_outlined = OutlinedAntdIconsData(61890);

  /// Outlined ant design icon named "github_outlined"
  static const IconData github_outlined = OutlinedAntdIconsData(61891);

  /// Outlined ant design icon named "gitlab_outlined"
  static const IconData gitlab_outlined = OutlinedAntdIconsData(61892);

  /// Outlined ant design icon named "global_outlined"
  static const IconData global_outlined = OutlinedAntdIconsData(61893);

  /// Outlined ant design icon named "gold_outlined"
  static const IconData gold_outlined = OutlinedAntdIconsData(61894);

  /// Outlined ant design icon named "google_plus_outlined"
  static const IconData google_plus_outlined = OutlinedAntdIconsData(61895);

  /// Outlined ant design icon named "google_outlined"
  static const IconData google_outlined = OutlinedAntdIconsData(61896);

  /// Outlined ant design icon named "group_outlined"
  static const IconData group_outlined = OutlinedAntdIconsData(61897);

  /// Outlined ant design icon named "hdd_outlined"
  static const IconData hdd_outlined = OutlinedAntdIconsData(61898);

  /// Outlined ant design icon named "heart_outlined"
  static const IconData heart_outlined = OutlinedAntdIconsData(61899);

  /// Outlined ant design icon named "heat_map_outlined"
  static const IconData heat_map_outlined = OutlinedAntdIconsData(61900);

  /// Outlined ant design icon named "highlight_outlined"
  static const IconData highlight_outlined = OutlinedAntdIconsData(61901);

  /// Outlined ant design icon named "history_outlined"
  static const IconData history_outlined = OutlinedAntdIconsData(61902);

  /// Outlined ant design icon named "home_outlined"
  static const IconData home_outlined = OutlinedAntdIconsData(61903);

  /// Outlined ant design icon named "hourglass_outlined"
  static const IconData hourglass_outlined = OutlinedAntdIconsData(61904);

  /// Outlined ant design icon named "html5_outlined"
  static const IconData html5_outlined = OutlinedAntdIconsData(61905);

  /// Outlined ant design icon named "idcard_outlined"
  static const IconData idcard_outlined = OutlinedAntdIconsData(61906);

  /// Outlined ant design icon named "ie_outlined"
  static const IconData ie_outlined = OutlinedAntdIconsData(61907);

  /// Outlined ant design icon named "import_outlined"
  static const IconData import_outlined = OutlinedAntdIconsData(61908);

  /// Outlined ant design icon named "inbox_outlined"
  static const IconData inbox_outlined = OutlinedAntdIconsData(61909);

  /// Outlined ant design icon named "info_circle_outlined"
  static const IconData info_circle_outlined = OutlinedAntdIconsData(61910);

  /// Outlined ant design icon named "info_outlined"
  static const IconData info_outlined = OutlinedAntdIconsData(61911);

  /// Outlined ant design icon named "insert_row_above_outlined"
  static const IconData insert_row_above_outlined =
      OutlinedAntdIconsData(61912);

  /// Outlined ant design icon named "insert_row_below_outlined"
  static const IconData insert_row_below_outlined =
      OutlinedAntdIconsData(61913);

  /// Outlined ant design icon named "insert_row_left_outlined"
  static const IconData insert_row_left_outlined = OutlinedAntdIconsData(61914);

  /// Outlined ant design icon named "insert_row_right_outlined"
  static const IconData insert_row_right_outlined =
      OutlinedAntdIconsData(61915);

  /// Outlined ant design icon named "instagram_outlined"
  static const IconData instagram_outlined = OutlinedAntdIconsData(61916);

  /// Outlined ant design icon named "insurance_outlined"
  static const IconData insurance_outlined = OutlinedAntdIconsData(61917);

  /// Outlined ant design icon named "interaction_outlined"
  static const IconData interaction_outlined = OutlinedAntdIconsData(61918);

  /// Outlined ant design icon named "issues_close_outlined"
  static const IconData issues_close_outlined = OutlinedAntdIconsData(61919);

  /// Outlined ant design icon named "italic_outlined"
  static const IconData italic_outlined = OutlinedAntdIconsData(61920);

  /// Outlined ant design icon named "key_outlined"
  static const IconData key_outlined = OutlinedAntdIconsData(61921);

  /// Outlined ant design icon named "laptop_outlined"
  static const IconData laptop_outlined = OutlinedAntdIconsData(61922);

  /// Outlined ant design icon named "layout_outlined"
  static const IconData layout_outlined = OutlinedAntdIconsData(61923);

  /// Outlined ant design icon named "left_circle_outlined"
  static const IconData left_circle_outlined = OutlinedAntdIconsData(61924);

  /// Outlined ant design icon named "left_square_outlined"
  static const IconData left_square_outlined = OutlinedAntdIconsData(61925);

  /// Outlined ant design icon named "left_outlined"
  static const IconData left_outlined = OutlinedAntdIconsData(61926);

  /// Outlined ant design icon named "like_outlined"
  static const IconData like_outlined = OutlinedAntdIconsData(61927);

  /// Outlined ant design icon named "line_chart_outlined"
  static const IconData line_chart_outlined = OutlinedAntdIconsData(61928);

  /// Outlined ant design icon named "line_height_outlined"
  static const IconData line_height_outlined = OutlinedAntdIconsData(61929);

  /// Outlined ant design icon named "line_outlined"
  static const IconData line_outlined = OutlinedAntdIconsData(61930);

  /// Outlined ant design icon named "link_outlined"
  static const IconData link_outlined = OutlinedAntdIconsData(61931);

  /// Outlined ant design icon named "linkedin_outlined"
  static const IconData linkedin_outlined = OutlinedAntdIconsData(61932);

  /// Outlined ant design icon named "loading_3_quarters_outlined"
  static const IconData loading_3_quarters_outlined =
      OutlinedAntdIconsData(61933);

  /// Outlined ant design icon named "loading_outlined"
  static const IconData loading_outlined = OutlinedAntdIconsData(61934);

  /// Outlined ant design icon named "lock_outlined"
  static const IconData lock_outlined = OutlinedAntdIconsData(61935);

  /// Outlined ant design icon named "login_outlined"
  static const IconData login_outlined = OutlinedAntdIconsData(61936);

  /// Outlined ant design icon named "logout_outlined"
  static const IconData logout_outlined = OutlinedAntdIconsData(61937);

  /// Outlined ant design icon named "mac_command_outlined"
  static const IconData mac_command_outlined = OutlinedAntdIconsData(61938);

  /// Outlined ant design icon named "mail_outlined"
  static const IconData mail_outlined = OutlinedAntdIconsData(61939);

  /// Outlined ant design icon named "man_outlined"
  static const IconData man_outlined = OutlinedAntdIconsData(61940);

  /// Outlined ant design icon named "medicine_box_outlined"
  static const IconData medicine_box_outlined = OutlinedAntdIconsData(61941);

  /// Outlined ant design icon named "medium_workmark_outlined"
  static const IconData medium_workmark_outlined = OutlinedAntdIconsData(61942);

  /// Outlined ant design icon named "medium_outlined"
  static const IconData medium_outlined = OutlinedAntdIconsData(61943);

  /// Outlined ant design icon named "meh_outlined"
  static const IconData meh_outlined = OutlinedAntdIconsData(61944);

  /// Outlined ant design icon named "menu_fold_outlined"
  static const IconData menu_fold_outlined = OutlinedAntdIconsData(61945);

  /// Outlined ant design icon named "menu_unfold_outlined"
  static const IconData menu_unfold_outlined = OutlinedAntdIconsData(61946);

  /// Outlined ant design icon named "menu_outlined"
  static const IconData menu_outlined = OutlinedAntdIconsData(61947);

  /// Outlined ant design icon named "merge_cells_outlined"
  static const IconData merge_cells_outlined = OutlinedAntdIconsData(61948);

  /// Outlined ant design icon named "message_outlined"
  static const IconData message_outlined = OutlinedAntdIconsData(61949);

  /// Outlined ant design icon named "minus_circle_outlined"
  static const IconData minus_circle_outlined = OutlinedAntdIconsData(61950);

  /// Outlined ant design icon named "minus_square_outlined"
  static const IconData minus_square_outlined = OutlinedAntdIconsData(61951);

  /// Outlined ant design icon named "minus_outlined"
  static const IconData minus_outlined = OutlinedAntdIconsData(61952);

  /// Outlined ant design icon named "mobile_outlined"
  static const IconData mobile_outlined = OutlinedAntdIconsData(61953);

  /// Outlined ant design icon named "money_collect_outlined"
  static const IconData money_collect_outlined = OutlinedAntdIconsData(61954);

  /// Outlined ant design icon named "monitor_outlined"
  static const IconData monitor_outlined = OutlinedAntdIconsData(61955);

  /// Outlined ant design icon named "more_outlined"
  static const IconData more_outlined = OutlinedAntdIconsData(61956);

  /// Outlined ant design icon named "node_collapse_outlined"
  static const IconData node_collapse_outlined = OutlinedAntdIconsData(61957);

  /// Outlined ant design icon named "node_expand_outlined"
  static const IconData node_expand_outlined = OutlinedAntdIconsData(61958);

  /// Outlined ant design icon named "node_index_outlined"
  static const IconData node_index_outlined = OutlinedAntdIconsData(61959);

  /// Outlined ant design icon named "notification_outlined"
  static const IconData notification_outlined = OutlinedAntdIconsData(61960);

  /// Outlined ant design icon named "number_outlined"
  static const IconData number_outlined = OutlinedAntdIconsData(61961);

  /// Outlined ant design icon named "one_to_one_outlined"
  static const IconData one_to_one_outlined = OutlinedAntdIconsData(61962);

  /// Outlined ant design icon named "ordered_list_outlined"
  static const IconData ordered_list_outlined = OutlinedAntdIconsData(61963);

  /// Outlined ant design icon named "paper_clip_outlined"
  static const IconData paper_clip_outlined = OutlinedAntdIconsData(61964);

  /// Outlined ant design icon named "partition_outlined"
  static const IconData partition_outlined = OutlinedAntdIconsData(61965);

  /// Outlined ant design icon named "pause_circle_outlined"
  static const IconData pause_circle_outlined = OutlinedAntdIconsData(61966);

  /// Outlined ant design icon named "pause_outlined"
  static const IconData pause_outlined = OutlinedAntdIconsData(61967);

  /// Outlined ant design icon named "pay_circle_outlined"
  static const IconData pay_circle_outlined = OutlinedAntdIconsData(61968);

  /// Outlined ant design icon named "percentage_outlined"
  static const IconData percentage_outlined = OutlinedAntdIconsData(61969);

  /// Outlined ant design icon named "phone_outlined"
  static const IconData phone_outlined = OutlinedAntdIconsData(61970);

  /// Outlined ant design icon named "pic_center_outlined"
  static const IconData pic_center_outlined = OutlinedAntdIconsData(61971);

  /// Outlined ant design icon named "pic_left_outlined"
  static const IconData pic_left_outlined = OutlinedAntdIconsData(61972);

  /// Outlined ant design icon named "pic_right_outlined"
  static const IconData pic_right_outlined = OutlinedAntdIconsData(61973);

  /// Outlined ant design icon named "picture_outlined"
  static const IconData picture_outlined = OutlinedAntdIconsData(61974);

  /// Outlined ant design icon named "pie_chart_outlined"
  static const IconData pie_chart_outlined = OutlinedAntdIconsData(61975);

  /// Outlined ant design icon named "play_circle_outlined"
  static const IconData play_circle_outlined = OutlinedAntdIconsData(61976);

  /// Outlined ant design icon named "play_square_outlined"
  static const IconData play_square_outlined = OutlinedAntdIconsData(61977);

  /// Outlined ant design icon named "plus_circle_outlined"
  static const IconData plus_circle_outlined = OutlinedAntdIconsData(61978);

  /// Outlined ant design icon named "plus_square_outlined"
  static const IconData plus_square_outlined = OutlinedAntdIconsData(61979);

  /// Outlined ant design icon named "plus_outlined"
  static const IconData plus_outlined = OutlinedAntdIconsData(61980);

  /// Outlined ant design icon named "pound_circle_outlined"
  static const IconData pound_circle_outlined = OutlinedAntdIconsData(61981);

  /// Outlined ant design icon named "pound_outlined"
  static const IconData pound_outlined = OutlinedAntdIconsData(61982);

  /// Outlined ant design icon named "poweroff_outlined"
  static const IconData poweroff_outlined = OutlinedAntdIconsData(61983);

  /// Outlined ant design icon named "printer_outlined"
  static const IconData printer_outlined = OutlinedAntdIconsData(61984);

  /// Outlined ant design icon named "profile_outlined"
  static const IconData profile_outlined = OutlinedAntdIconsData(61985);

  /// Outlined ant design icon named "project_outlined"
  static const IconData project_outlined = OutlinedAntdIconsData(61986);

  /// Outlined ant design icon named "property_safety_outlined"
  static const IconData property_safety_outlined = OutlinedAntdIconsData(61987);

  /// Outlined ant design icon named "pull_request_outlined"
  static const IconData pull_request_outlined = OutlinedAntdIconsData(61988);

  /// Outlined ant design icon named "pushpin_outlined"
  static const IconData pushpin_outlined = OutlinedAntdIconsData(61989);

  /// Outlined ant design icon named "qq_outlined"
  static const IconData qq_outlined = OutlinedAntdIconsData(61990);

  /// Outlined ant design icon named "qrcode_outlined"
  static const IconData qrcode_outlined = OutlinedAntdIconsData(61991);

  /// Outlined ant design icon named "question_circle_outlined"
  static const IconData question_circle_outlined = OutlinedAntdIconsData(61992);

  /// Outlined ant design icon named "question_outlined"
  static const IconData question_outlined = OutlinedAntdIconsData(61993);

  /// Outlined ant design icon named "radar_chart_outlined"
  static const IconData radar_chart_outlined = OutlinedAntdIconsData(61994);

  /// Outlined ant design icon named "radius_bottomleft_outlined"
  static const IconData radius_bottomleft_outlined =
      OutlinedAntdIconsData(61995);

  /// Outlined ant design icon named "radius_bottomright_outlined"
  static const IconData radius_bottomright_outlined =
      OutlinedAntdIconsData(61996);

  /// Outlined ant design icon named "radius_setting_outlined"
  static const IconData radius_setting_outlined = OutlinedAntdIconsData(61997);

  /// Outlined ant design icon named "radius_upleft_outlined"
  static const IconData radius_upleft_outlined = OutlinedAntdIconsData(61998);

  /// Outlined ant design icon named "radius_upright_outlined"
  static const IconData radius_upright_outlined = OutlinedAntdIconsData(61999);

  /// Outlined ant design icon named "read_outlined"
  static const IconData read_outlined = OutlinedAntdIconsData(62000);

  /// Outlined ant design icon named "reconciliation_outlined"
  static const IconData reconciliation_outlined = OutlinedAntdIconsData(62001);

  /// Outlined ant design icon named "red_envelope_outlined"
  static const IconData red_envelope_outlined = OutlinedAntdIconsData(62002);

  /// Outlined ant design icon named "reddit_outlined"
  static const IconData reddit_outlined = OutlinedAntdIconsData(62003);

  /// Outlined ant design icon named "redo_outlined"
  static const IconData redo_outlined = OutlinedAntdIconsData(62004);

  /// Outlined ant design icon named "reload_outlined"
  static const IconData reload_outlined = OutlinedAntdIconsData(62005);

  /// Outlined ant design icon named "rest_outlined"
  static const IconData rest_outlined = OutlinedAntdIconsData(62006);

  /// Outlined ant design icon named "retweet_outlined"
  static const IconData retweet_outlined = OutlinedAntdIconsData(62007);

  /// Outlined ant design icon named "right_circle_outlined"
  static const IconData right_circle_outlined = OutlinedAntdIconsData(62008);

  /// Outlined ant design icon named "right_square_outlined"
  static const IconData right_square_outlined = OutlinedAntdIconsData(62009);

  /// Outlined ant design icon named "right_outlined"
  static const IconData right_outlined = OutlinedAntdIconsData(62010);

  /// Outlined ant design icon named "rise_outlined"
  static const IconData rise_outlined = OutlinedAntdIconsData(62011);

  /// Outlined ant design icon named "robot_outlined"
  static const IconData robot_outlined = OutlinedAntdIconsData(62012);

  /// Outlined ant design icon named "rocket_outlined"
  static const IconData rocket_outlined = OutlinedAntdIconsData(62013);

  /// Outlined ant design icon named "rollback_outlined"
  static const IconData rollback_outlined = OutlinedAntdIconsData(62014);

  /// Outlined ant design icon named "rotate_left_outlined"
  static const IconData rotate_left_outlined = OutlinedAntdIconsData(62015);

  /// Outlined ant design icon named "rotate_right_outlined"
  static const IconData rotate_right_outlined = OutlinedAntdIconsData(62016);

  /// Outlined ant design icon named "safety_certificate_outlined"
  static const IconData safety_certificate_outlined =
      OutlinedAntdIconsData(62017);

  /// Outlined ant design icon named "safety_outlined"
  static const IconData safety_outlined = OutlinedAntdIconsData(62018);

  /// Outlined ant design icon named "save_outlined"
  static const IconData save_outlined = OutlinedAntdIconsData(62019);

  /// Outlined ant design icon named "scan_outlined"
  static const IconData scan_outlined = OutlinedAntdIconsData(62020);

  /// Outlined ant design icon named "schedule_outlined"
  static const IconData schedule_outlined = OutlinedAntdIconsData(62021);

  /// Outlined ant design icon named "scissor_outlined"
  static const IconData scissor_outlined = OutlinedAntdIconsData(62022);

  /// Outlined ant design icon named "search_outlined"
  static const IconData search_outlined = OutlinedAntdIconsData(62023);

  /// Outlined ant design icon named "security_scan_outlined"
  static const IconData security_scan_outlined = OutlinedAntdIconsData(62024);

  /// Outlined ant design icon named "select_outlined"
  static const IconData select_outlined = OutlinedAntdIconsData(62025);

  /// Outlined ant design icon named "send_outlined"
  static const IconData send_outlined = OutlinedAntdIconsData(62026);

  /// Outlined ant design icon named "setting_outlined"
  static const IconData setting_outlined = OutlinedAntdIconsData(62027);

  /// Outlined ant design icon named "shake_outlined"
  static const IconData shake_outlined = OutlinedAntdIconsData(62028);

  /// Outlined ant design icon named "share_alt_outlined"
  static const IconData share_alt_outlined = OutlinedAntdIconsData(62029);

  /// Outlined ant design icon named "shop_outlined"
  static const IconData shop_outlined = OutlinedAntdIconsData(62030);

  /// Outlined ant design icon named "shopping_cart_outlined"
  static const IconData shopping_cart_outlined = OutlinedAntdIconsData(62031);

  /// Outlined ant design icon named "shopping_outlined"
  static const IconData shopping_outlined = OutlinedAntdIconsData(62032);

  /// Outlined ant design icon named "shrink_outlined"
  static const IconData shrink_outlined = OutlinedAntdIconsData(62033);

  /// Outlined ant design icon named "sisternode_outlined"
  static const IconData sisternode_outlined = OutlinedAntdIconsData(62034);

  /// Outlined ant design icon named "sketch_outlined"
  static const IconData sketch_outlined = OutlinedAntdIconsData(62035);

  /// Outlined ant design icon named "skin_outlined"
  static const IconData skin_outlined = OutlinedAntdIconsData(62036);

  /// Outlined ant design icon named "skype_outlined"
  static const IconData skype_outlined = OutlinedAntdIconsData(62037);

  /// Outlined ant design icon named "slack_square_outlined"
  static const IconData slack_square_outlined = OutlinedAntdIconsData(62038);

  /// Outlined ant design icon named "slack_outlined"
  static const IconData slack_outlined = OutlinedAntdIconsData(62039);

  /// Outlined ant design icon named "sliders_outlined"
  static const IconData sliders_outlined = OutlinedAntdIconsData(62040);

  /// Outlined ant design icon named "small_dash_outlined"
  static const IconData small_dash_outlined = OutlinedAntdIconsData(62041);

  /// Outlined ant design icon named "smile_outlined"
  static const IconData smile_outlined = OutlinedAntdIconsData(62042);

  /// Outlined ant design icon named "snippets_outlined"
  static const IconData snippets_outlined = OutlinedAntdIconsData(62043);

  /// Outlined ant design icon named "solution_outlined"
  static const IconData solution_outlined = OutlinedAntdIconsData(62044);

  /// Outlined ant design icon named "sort_ascending_outlined"
  static const IconData sort_ascending_outlined = OutlinedAntdIconsData(62045);

  /// Outlined ant design icon named "sort_descending_outlined"
  static const IconData sort_descending_outlined = OutlinedAntdIconsData(62046);

  /// Outlined ant design icon named "sound_outlined"
  static const IconData sound_outlined = OutlinedAntdIconsData(62047);

  /// Outlined ant design icon named "split_cells_outlined"
  static const IconData split_cells_outlined = OutlinedAntdIconsData(62048);

  /// Outlined ant design icon named "star_outlined"
  static const IconData star_outlined = OutlinedAntdIconsData(62049);

  /// Outlined ant design icon named "step_backward_outlined"
  static const IconData step_backward_outlined = OutlinedAntdIconsData(62050);

  /// Outlined ant design icon named "step_forward_outlined"
  static const IconData step_forward_outlined = OutlinedAntdIconsData(62051);

  /// Outlined ant design icon named "stock_outlined"
  static const IconData stock_outlined = OutlinedAntdIconsData(62052);

  /// Outlined ant design icon named "stop_outlined"
  static const IconData stop_outlined = OutlinedAntdIconsData(62053);

  /// Outlined ant design icon named "strikethrough_outlined"
  static const IconData strikethrough_outlined = OutlinedAntdIconsData(62054);

  /// Outlined ant design icon named "subnode_outlined"
  static const IconData subnode_outlined = OutlinedAntdIconsData(62055);

  /// Outlined ant design icon named "swap_left_outlined"
  static const IconData swap_left_outlined = OutlinedAntdIconsData(62056);

  /// Outlined ant design icon named "swap_right_outlined"
  static const IconData swap_right_outlined = OutlinedAntdIconsData(62057);

  /// Outlined ant design icon named "swap_outlined"
  static const IconData swap_outlined = OutlinedAntdIconsData(62058);

  /// Outlined ant design icon named "switcher_outlined"
  static const IconData switcher_outlined = OutlinedAntdIconsData(62059);

  /// Outlined ant design icon named "sync_outlined"
  static const IconData sync_outlined = OutlinedAntdIconsData(62060);

  /// Outlined ant design icon named "table_outlined"
  static const IconData table_outlined = OutlinedAntdIconsData(62061);

  /// Outlined ant design icon named "tablet_outlined"
  static const IconData tablet_outlined = OutlinedAntdIconsData(62062);

  /// Outlined ant design icon named "tag_outlined"
  static const IconData tag_outlined = OutlinedAntdIconsData(62063);

  /// Outlined ant design icon named "tags_outlined"
  static const IconData tags_outlined = OutlinedAntdIconsData(62064);

  /// Outlined ant design icon named "taobao_circle_outlined"
  static const IconData taobao_circle_outlined = OutlinedAntdIconsData(62065);

  /// Outlined ant design icon named "taobao_outlined"
  static const IconData taobao_outlined = OutlinedAntdIconsData(62066);

  /// Outlined ant design icon named "team_outlined"
  static const IconData team_outlined = OutlinedAntdIconsData(62067);

  /// Outlined ant design icon named "thunderbolt_outlined"
  static const IconData thunderbolt_outlined = OutlinedAntdIconsData(62068);

  /// Outlined ant design icon named "to_top_outlined"
  static const IconData to_top_outlined = OutlinedAntdIconsData(62069);

  /// Outlined ant design icon named "tool_outlined"
  static const IconData tool_outlined = OutlinedAntdIconsData(62070);

  /// Outlined ant design icon named "trademark_circle_outlined"
  static const IconData trademark_circle_outlined =
      OutlinedAntdIconsData(62071);

  /// Outlined ant design icon named "trademark_outlined"
  static const IconData trademark_outlined = OutlinedAntdIconsData(62072);

  /// Outlined ant design icon named "transaction_outlined"
  static const IconData transaction_outlined = OutlinedAntdIconsData(62073);

  /// Outlined ant design icon named "translation_outlined"
  static const IconData translation_outlined = OutlinedAntdIconsData(62074);

  /// Outlined ant design icon named "trophy_outlined"
  static const IconData trophy_outlined = OutlinedAntdIconsData(62075);

  /// Outlined ant design icon named "twitter_outlined"
  static const IconData twitter_outlined = OutlinedAntdIconsData(62076);

  /// Outlined ant design icon named "underline_outlined"
  static const IconData underline_outlined = OutlinedAntdIconsData(62077);

  /// Outlined ant design icon named "undo_outlined"
  static const IconData undo_outlined = OutlinedAntdIconsData(62078);

  /// Outlined ant design icon named "ungroup_outlined"
  static const IconData ungroup_outlined = OutlinedAntdIconsData(62079);

  /// Outlined ant design icon named "unlock_outlined"
  static const IconData unlock_outlined = OutlinedAntdIconsData(62080);

  /// Outlined ant design icon named "unordered_list_outlined"
  static const IconData unordered_list_outlined = OutlinedAntdIconsData(62081);

  /// Outlined ant design icon named "up_circle_outlined"
  static const IconData up_circle_outlined = OutlinedAntdIconsData(62082);

  /// Outlined ant design icon named "up_square_outlined"
  static const IconData up_square_outlined = OutlinedAntdIconsData(62083);

  /// Outlined ant design icon named "up_outlined"
  static const IconData up_outlined = OutlinedAntdIconsData(62084);

  /// Outlined ant design icon named "upload_outlined"
  static const IconData upload_outlined = OutlinedAntdIconsData(62085);

  /// Outlined ant design icon named "usb_outlined"
  static const IconData usb_outlined = OutlinedAntdIconsData(62086);

  /// Outlined ant design icon named "user_add_outlined"
  static const IconData user_add_outlined = OutlinedAntdIconsData(62087);

  /// Outlined ant design icon named "user_delete_outlined"
  static const IconData user_delete_outlined = OutlinedAntdIconsData(62088);

  /// Outlined ant design icon named "user_switch_outlined"
  static const IconData user_switch_outlined = OutlinedAntdIconsData(62089);

  /// Outlined ant design icon named "user_outlined"
  static const IconData user_outlined = OutlinedAntdIconsData(62090);

  /// Outlined ant design icon named "usergroup_add_outlined"
  static const IconData usergroup_add_outlined = OutlinedAntdIconsData(62091);

  /// Outlined ant design icon named "usergroup_delete_outlined"
  static const IconData usergroup_delete_outlined =
      OutlinedAntdIconsData(62092);

  /// Outlined ant design icon named "verified_outlined"
  static const IconData verified_outlined = OutlinedAntdIconsData(62093);

  /// Outlined ant design icon named "vertical_align_bottom_outlined"
  static const IconData vertical_align_bottom_outlined =
      OutlinedAntdIconsData(62094);

  /// Outlined ant design icon named "vertical_align_middle_outlined"
  static const IconData vertical_align_middle_outlined =
      OutlinedAntdIconsData(62095);

  /// Outlined ant design icon named "vertical_align_top_outlined"
  static const IconData vertical_align_top_outlined =
      OutlinedAntdIconsData(62096);

  /// Outlined ant design icon named "vertical_left_outlined"
  static const IconData vertical_left_outlined = OutlinedAntdIconsData(62097);

  /// Outlined ant design icon named "vertical_right_outlined"
  static const IconData vertical_right_outlined = OutlinedAntdIconsData(62098);

  /// Outlined ant design icon named "video_camera_add_outlined"
  static const IconData video_camera_add_outlined =
      OutlinedAntdIconsData(62099);

  /// Outlined ant design icon named "video_camera_outlined"
  static const IconData video_camera_outlined = OutlinedAntdIconsData(62100);

  /// Outlined ant design icon named "wallet_outlined"
  static const IconData wallet_outlined = OutlinedAntdIconsData(62101);

  /// Outlined ant design icon named "warning_outlined"
  static const IconData warning_outlined = OutlinedAntdIconsData(62102);

  /// Outlined ant design icon named "wechat_outlined"
  static const IconData wechat_outlined = OutlinedAntdIconsData(62103);

  /// Outlined ant design icon named "weibo_circle_outlined"
  static const IconData weibo_circle_outlined = OutlinedAntdIconsData(62104);

  /// Outlined ant design icon named "weibo_square_outlined"
  static const IconData weibo_square_outlined = OutlinedAntdIconsData(62105);

  /// Outlined ant design icon named "weibo_outlined"
  static const IconData weibo_outlined = OutlinedAntdIconsData(62106);

  /// Outlined ant design icon named "whats_app_outlined"
  static const IconData whats_app_outlined = OutlinedAntdIconsData(62107);

  /// Outlined ant design icon named "wifi_outlined"
  static const IconData wifi_outlined = OutlinedAntdIconsData(62108);

  /// Outlined ant design icon named "windows_outlined"
  static const IconData windows_outlined = OutlinedAntdIconsData(62109);

  /// Outlined ant design icon named "woman_outlined"
  static const IconData woman_outlined = OutlinedAntdIconsData(62110);

  /// Outlined ant design icon named "yahoo_outlined"
  static const IconData yahoo_outlined = OutlinedAntdIconsData(62111);

  /// Outlined ant design icon named "youtube_outlined"
  static const IconData youtube_outlined = OutlinedAntdIconsData(62112);

  /// Outlined ant design icon named "yuque_outlined"
  static const IconData yuque_outlined = OutlinedAntdIconsData(62113);

  /// Outlined ant design icon named "zhihu_outlined"
  static const IconData zhihu_outlined = OutlinedAntdIconsData(62114);

  /// Outlined ant design icon named "zoom_in_outlined"
  static const IconData zoom_in_outlined = OutlinedAntdIconsData(62115);

  /// Outlined ant design icon named "zoom_out_outlined"
  static const IconData zoom_out_outlined = OutlinedAntdIconsData(62116);
}
